aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xinstall4
1 files changed, 2 insertions, 2 deletions
diff --git a/install b/install
index a64e6a6f..b6ae8b46 100755
--- a/install
+++ b/install
@@ -47,14 +47,14 @@ lns() {
# Bail if we don't have git(1)
if ! hash git 2>/dev/null; then
- printf '%s: Could not find git(1)!\n' "${0##*/}" >&2
+ printf 'install: Could not find git(1)!\n' >&2
exit 1
fi
# Define dotfiles directory and check it exists
dotfiles=$HOME/.dotfiles
if [[ ! -d $dotfiles ]]; then
- printf '%s: Could not find %s!\n' "$dotfiles" "${0##*/}" >&2
+ printf 'install: Could not find %s!\n' "$dotfiles" >&2
exit 1
fi